.logo-dashboard-in{
  display:block;
  margin:3em auto;
  width:60%;
  height:auto;
}
.logo-dashboard{
  display:block;
  width:100%;
  height:auto;
}
.logo-w{
  align-items: center;
  flex-direction: column;
  padding:5px 5px !important;
}
.menu-w .logo-w img {
  height: 43px !important;
  width: auto !important;  
}

.cnt-post{
  display: flex;
  height: 100%;
  width: 100%;
}

.cnt-post-desc{
  width:100%;
}
.cnt-post-galery{
  overflow: hidden;
  transition: max-height 0.3s ease;
  width:0px;
  display:none;
  padding: 0px 0px 1em 1em;
}
.cnt-galery{
  display:flex;
  justify-content: center;
  align-items: center;
  border:solid 1px #ccc;
  width: 100%;
  max-width: 275px;
  height:460px;
  overflow:auto;
  flex-wrap: wrap; 
}
.thumb-gallery{
  width:60px;
  height:60px;
  overflow:hidden;
  flex-grow: 1;
  margin: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  border:1px solid #FFF;
}
.thumb-gallery:hover{
  cursor:pointer;
  border:1px solid #2828FF;
}
.thumb-media{
  width:100%;
  height:auto;
}
.btn-close{
  cursor:pointer;
}

/* file drag */
#messages-txt{
	overflow: auto;
	max-height: 400px;
}
.spn-del{
	margin: 1em auto;
}
.progress {
    height: 10px;
}
.fileDrag{
  display: block;
  width: 100%;
}
.fileDrag>fieldset,.fileDrag>fieldset>legend{
  margin:0px !important;
}
.fileDrag>fieldset>div.progress{
  height:5px !important;
}
#cnt-img-slider{
  display:none;
  width: 100%;
	height: 210px;
  position:absolute;
  background-color:#ccc;
  top: 42px;
  overflow:hidden;
}
.del-slider, .del-slider-edit{
  cursor:pointer;
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 1em;
  background-color: #f00;
  color: #fff;
  font-size: 12px;
  border-radius: 22px;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 1;
}
.del-slider:hover{
  cursor:pointer;
  opacity:.7;
}
.prev-slider{
  width:100%;
  height:auto;
}
.msj-drag-drop {
	display: block;
	width: 100%;
	min-height: 170px;
	font-weight: bold;
	text-align: center;
	padding: 1em 0;
	margin: 1em 0;
	color: #555;
	border: 2px dashed #047bf8;
	border-radius: 3px;
	cursor: pointer;
}
.ul-list{
  padding: 60px inherit;
}

.ul-list>li{
  text-align: left;
}

.msj-drag-drop.hover{
  color: #f00;
  border-color: #f00;
  border-style: solid;
  box-shadow: inset 0 3px 4px #888;
}
legend {
    display: block;
    width: 100%;
    padding: 0px;
    margin-bottom: 0px;
    border: none;
}
.rsp-img {
	width: 23%;
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.alert-upload{
	padding: 5px;
	margin: 0px;
}

.large-image-overlay{
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  background: rgba(0,0,0,0.8);
  max-width: 90%;
  max-height: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  border:solid 1px #ccc;
}
.img-brand{
  display: block;
  width:50px;
  height: auto;
  margin: 0px auto;
}
input[type="file"] {
    display: block;
    margin: 10px auto;
}

#avatar-preview {
    margin: 20px auto;
    width: 380px;
    height: 380px;
    overflow: hidden;
    border: 2px solid #333;
}

#cropped-image {
    width: 250px;
    height: 250px;
}

/** Dbg **/
.breakPoint{
  padding:.5em 1em;
  text-align: left;
  font-size:12px;
	background-color: #FF0F0F;
	color: #fff;
	margin-bottom: 0px;
}
.pre-dbg{
  margin:0px;
	padding:1em;
	text-align: left;
	background:#000;
	color:#fff;
	overflow:auto;
  max-height:350px;
}
.sp{
  color: #CE3D00;
	font-weight: bold;
	font-style: italic;
}
.ar{
  color: #77b7ef;
	font-weight: bold;
}
.comp{
  color: #338914;
}

.set{
  color: #CE3D00;
	font-style: italic;
}
/**/